.center-children {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
/* center the blockquote in the page */
.blockquote-wrapper {
  padding: 0;
  animation: fade 10s infinite;
}

@keyframes fade {
  0%,100% { opacity: 0 }
  20% { opacity: 1 }
  80% { opacity: 1 }
}

/* Blockquote main style */
.blockquote {
  position: relative;
  font-family: 'Barlow Condensed', sans-serif;
  max-width: 620px;
  margin: 20px auto;
  align-self: center;
}

/* Blockquote header */
.blockquote h1 {
  font-family: 'Abril Fatface', cursive;
  position: relative; /* for pseudos */
  color: #e74848;
  font-size: 2.8rem;
  font-weight: normal;
  line-height: 1;
  margin: 0;
  border: 2px solid #fff;
  border-radius:20px;
  padding: 25px;
}

/* Blockquote right double quotes */
.blockquote h1:after {
  content:"";
  position: absolute;
  border: 2px solid #e74848;
  border-radius: 0 50px 0 0;
  width: 60px;
  height: 60px;
  bottom: -60px;
  left: 50px;
  border-bottom: none;
  border-left: none;
  z-index: 3;
}

.blockquote h1:before {
  content:"";
  position: absolute;
  width: 80px;
  border: 6px solid #1a1a1a;
  bottom: -3px;
  left: 50px;
  z-index: 2;
}

/* increase header size after 600px */
@media all and (min-width: 600px) {
  .blockquote h1 {
    font-size: 3rem;
    line-height: 1.2;
  }

}

/* Blockquote subheader */
.blockquote h4 {
  position: relative;
  color: #ffffff;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.2;
  margin: 0;
  padding-top: 15px;
  z-index: 1;
  margin-left:150px;
  padding-left:12px;
}


.blockquote h4:first-letter {
  margin-left:-12px;
}

.highlight {
  color: #444;
}
.blockquote {
  color: #e74848;
  h1, h4 {
    color: #e74848;
    border-color: #e74848;
  }
  h1:before {
    border-color: #f1f1f1;
  }
}

a {
  color: #1a1a1a;
  text-decoration: none;
  &:hover {
    text-decoration: underline;
  }
}

.dark-theme {
  a {
    color: #eee;
  }
  .highlight {
    color: #eee;
  }
  h1:before {
    border-color: #1a1a1a;
  }
  .latest-blog-link {
    color: #eee;
  }
}

.latest-blog-link {
  text-decoration: none;
  text-align: center;
  padding: 32px;
  :hover {
    text-decoration: underline;
  }
}

article {
  padding: 2rem;
  width: 70vw;
  margin: auto;
}
